# prCandidates

Endpoint: GET /code/api/v1/repos/{repo_identifier}/pullreq/candidates
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier for the Entity.

  - `orgIdentifier` (string)
    Organization Identifier for the Entity.

  - `projectIdentifier` (string)
    Project Identifier for the Entity.

  - `limit` (integer)
    The maximum number of results to return.

## Path parameters:

  - `repo_identifier` (string, required)

## Response 200 fields (application/json):

  - `created` (integer)

  - `created_by` (integer)

  - `last_created_pull_req_id` (integer,null)

  - `name` (string)

  - `updated` (integer)

  - `updated_by` (integer)

## Response 400 fields (application/json):

  - `message` (string)

  - `values` (object)


